xrootd(8)

NAME
xrootd - eXtended ROOT daemon

SYNOPSIS

xrootd [options] [exports]

DESCRIPTION
The xrootd daemon provides LAN/WAN access to data in stand-alone nodes, clustered nodes, as well as globally federated clusters. Usage synopsis can be displayed by typing "xrootd -h". Complete HTML documentation can be found at

http://xrootd.org/doc/prod/xrd_config.htm

NOTES
Documentation for all components associated with xrootd can be found at http://xrootd.org/docs.html

DIAGNOSTICS
Configuration errors yield an error message and a non-zero exit status. The program never exits upon success. Use the kill command or "/etc/init.d/xrootd stop" to terminate the program.

LICENSE
License terms can be displayed by typing "xrootd -H".

SUPPORT LEVEL
The xrootd daemon is supported by the xrootd collaboration. Contact information can be found at
http://xrootd.org/contact.html